Subject: New Reply Received - I have ordered some stuff
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 07:40:51 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  I have ordered some stuff   Ticket comment <div>Somany latters I have send and answers very late I am really tired of this issue! I don’t know the names of all the items ? I can’t find out my order list name , they came and only took the broken plate , they did the refund for the missing plant , but I have two other stuff I want to return but they didn’t take it back ? </div>
<div>Is it possible I can go to nearest home center and return??? </div>
<div><br></div>
<div>
<br><br><div dir="ltr">Bridget Angela Jobsz<div><br></div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 8, 2023, at 10:35 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Bridget,</div>
<div dir="ltr">
<br>Thank you for getting in touch with Centrepoint.<br><br>We sincerely apologize for the inconvenience caused and really sorry if we’ve taken longer than usual to get back to you.<br><br>We request you to kindly let us know the full name of the items which you have received as damaged and the missing one so that we can check and assist you accordingly.</div>
<div><br></div>
<div dir="ltr">Looking forward to hear from you soon.<br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box' dir="ltr">Centrepoint </span>Support Team</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5775182